
Webs y Apps Jicamarca (soporte)  - Task #431

Diagnóstico de la web actual

01/28/2016 10:41 AM - Cristian Castillo

Status: Closed Start date: 01/28/2016

Priority: Normal Due date: 02/04/2016

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 10.00 hours

Target version: Real Time Spent time: 5.07 hours

Description

History

#1 - 02/08/2016 10:13 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 02/08/2016 05:50 PM - Cristian Castillo

- Status changed from In progress to Comments

#3 - 04/11/2016 12:02 PM - Cristian Castillo

- Status changed from Comments to Closed
